Bug 1657324 - Showing error when running 'yum update gnome-software' on RHEL 7.2 system with 'Server with GUI' installed
Summary: Showing error when running 'yum update gnome-software' on RHEL 7.2 system wit...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-packagekit
Version: 7.2
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 16:26 UTC by Marion Levine
Modified: 2019-06-13 15:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-13 15:53:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3159181 0 None None None 2018-12-08 19:36:10 UTC

Description Marion Levine 2018-12-07 16:26:16 UTC
Description of problem:

Showing below error when running 'yum update gnome-software':

file /usr/share/dbus-1/services/org.freedesktop.PackageKit.service from install of gnome-software-3.28.2-3.el7.x86_64 conflicts with file from package gnome-packagekit-3.14.3-5.el7.x86_64


Version-Release number of selected component (if applicable):

gnome-software-3.28.2-3.el7.x86_64


How reproducible:

100%

Steps to Reproduce:
1. Install RHEL 7.2
2. Set version lock to RHEL 7.2, update system, and install 'Server with GUI'
3. Remove version lock
4. Run 'yum update gnome-software'

Actual results:

file /usr/share/dbus-1/services/org.freedesktop.PackageKit.service from install of gnome-software-3.28.2-3.el7.x86_64 conflicts with file from package gnome-packagekit-3.14.3-5.el7.x86_64


Expected results:

Successful update

Additional info:


Note You need to log in before you can comment on or make changes to this bug.